<?xml version='1.0' encoding='utf-8'?>
<panel save_current_state="true">
  <layout class="arrange_vertical_attachment" alignment="bottom,extend" offset="0" gap="10" />
  <layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true" inset="0" />

  <!-- This defines the colour used for the graph bars showing appearances -->
  <symbol id="appC" value="career history graph apps"/>
  <!-- This defines the colour used for the graph bars showing goals -->
  <symbol id="goaC" value="career history graph goals"/>

  <container class="titled_box" id="phit" appearance="boxes/titled/home">
    <layout class="stick_to_sides_attachment" alignment="all" layout_children="true" inset="0" />

    <!-- buttons area -->
    <container embed_in_frame="true">
      <layout class="arrange_horizontal_attachment" alignment="left" embed_in_frame="true" offset="8" gap="0" />
      <layout class="stick_to_sides_attachment" alignment="top" inset="4" layout_children="true" embed_in_frame="true" />
      <layout class="stick_to_sides_attachment" alignment="top,left" embed_in_frame="true" inset="0" />
      <layout class="fit_children_attachment" alignment="vertical" offset="4" embed_in_frame="true" />
      <layout class="fit_children_attachment" alignment="horizontal,fill" offset="8" gap="0" embed_in_frame="true" />

      <widget class="view_menu_label" id="labl" embed_in_frame="true">
        <translation id="text" translation_id="247605" type="use" value="Career Stats" />
      </widget>

      <!-- the stages menu: visible if more than one stage/substage -->
      <widget class="view_menu_popup" id="stpb" save_current_state="true" embed_in_frame="true" auto_size="all">
        <list id="items">
          <record id="stat" event_id="view">
            <translation id="text" translation_id="247412" type="use" value="Stats" />
          </record>
          <record id="grap" event_id="view">
            <translation id="text" translation_id="247567" type="use" value="Graph" />
          </record>
        </list>
        <integer id="selection" value="stat" />
      </widget>
    </container>
    
    <container>
      <layout class="stick_to_sides_attachment" alignment="all" layout_children="true" inset="0" />

      <!--bar chart-->
      <container id="grpC" hidden="true">
        <layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true" inset="0" />
        <layout class="arrange_vertical_attachment" alignment="bottom, extend" offset="4" gap="0"/>

        <widget class="horizontal_bar_chart" id="grap" show_labels="true" show_negative_values="false"/>

        <!--labels-->
        <container id="keys">
          <layout class="fit_children_attachment" alignment="vertical" offset="0" gap="0"/>
          <layout class="stick_to_sides_attachment" alignment="top" inset="0" layout_children="true"/>
          <layout class="arrange_horizontal_attachment" alignment="left" offset="0" gap="4"/>

          <!-- Records defining the widgets to use for the key picture and key text -->
          <record id="keyp" kind="picture">
            <record id="properties" width="16" height="16" file="charts/legend"/>
          </record>
          <record id="keyt" kind="text">
            <record id="properties" auto_size="all" multiline="false"/>
          </record>
        </container>
      </container>
    </container>
  </container>

</panel>